<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="Project_CodeBlocks" />
		<Option pch_mode="2" />
		<Option compiler="gcc" />
		<Build>
			<Target title="Debug">
				<Option output="bin/Debug/Project_CodeBlocks" prefix_auto="1" extension_auto="1" />
				<Option object_output="obj/Debug/" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-g" />
				</Compiler>
			</Target>
			<Target title="Release">
				<Option output="bin/Release/Project_CodeBlocks" prefix_auto="1" extension_auto="1" />
				<Option object_output="obj/Release/" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Compiler>
					<Add option="-O2" />
				</Compiler>
				<Linker>
					<Add option="-s" />
				</Linker>
			</Target>
		</Build>
		<Compiler>
			<Add option="-Wall" />
		</Compiler>
		<Unit filename="../CuTest/TesterBase.cpp" />
		<Unit filename="../CuTest/TesterBase.h" />
		<Unit filename="../DataStructure/Interfaces/ILinearDataStructure.h" />
		<Unit filename="../DataStructure/SmartFixedArray/SmartFixedArray.h" />
		<Unit filename="../DataStructure/SmartFixedArray/SmartFixedArrayTester.h" />
		<Unit filename="../Exceptions/InvalidIndexException.h" />
		<Unit filename="../Exceptions/ItemNotFoundException.h" />
		<Unit filename="../Exceptions/NotImplementedException.h" />
		<Unit filename="../Exceptions/NullptrException.h" />
		<Unit filename="../Exceptions/StructureEmptyException.h" />
		<Unit filename="../Exceptions/StructureFullException.h" />
		<Unit filename="../Program/Product.cpp" />
		<Unit filename="../Program/Product.h" />
		<Unit filename="../Program/Program.cpp" />
		<Unit filename="../Program/Program.h" />
		<Unit filename="../Utilities/Logger.cpp" />
		<Unit filename="../Utilities/Logger.h" />
		<Unit filename="../Utilities/Menu.cpp" />
		<Unit filename="../Utilities/Menu.h" />
		<Unit filename="../Utilities/StringUtil.cpp" />
		<Unit filename="../Utilities/StringUtil.h" />
		<Unit filename="../Utilities/Timer.h" />
		<Unit filename="../main.cpp" />
		<Extensions />
	</Project>
</CodeBlocks_project_file>
